RubyGems Navigation menu

soap4r-middleware 0.8.6

Sometimes, you just gotta SOAP.

Gemfile
          gem 'soap4r-middleware', '~> 0.8.6'
  
  
  
  
  
  
  

install
          gem install soap4r-middleware
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 49,713

For this version 699

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.6 - June 3, 2013 (7.5 KB)
  2. 0.8.5 - May 3, 2013 (7.5 KB)
  3. 0.8.4 - March 11, 2013 (6.5 KB)
  4. 0.8.3 - October 31, 2012 (6.5 KB)
  5. 0.8.2 - March 10, 2011 (6.5 KB)
Show all versions (7 total)

Runtime Dependencies: